<center><a href="ctable.h">Actual source code: ctable.h</a></center><br>

<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:17:03+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80"><a name="line1">  1: </a><font color="#B22222">/* Contributed by - Mark Adams */</font>


<a name="line6">  6: </a><font color="#4169E1"><a name="_n_PetscTable"></a>struct _n_PetscTable </font>{
<a name="line7">  7: </a>  <A href="../../docs/manualpages/Sys/PetscInt.html#PetscInt">PetscInt</A> *keytable;
<a name="line8">  8: </a>  <A href="../../docs/manualpages/Sys/PetscInt.html#PetscInt">PetscInt</A> *table;
<a name="line9">  9: </a>  <A href="../../docs/manualpages/Sys/PetscInt.html#PetscInt">PetscInt</A> count;
<a name="line10"> 10: </a>  <A href="../../docs/manualpages/Sys/PetscInt.html#PetscInt">PetscInt</A> tablesize;
<a name="line11"> 11: </a>  <A href="../../docs/manualpages/Sys/PetscInt.html#PetscInt">PetscInt</A> head;
<a name="line12"> 12: </a>};

<a name="line14"> 14: </a> #include <A href="../../include/petscctable.h.html">petscctable.h</A>
<a name="line15"> 15: </a><font color="#A020F0">#endif</font>
</pre>
</body>

</html>
